[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=YUMI-exFAT Portable (Legacy WinXP-7)
AppID=YUMI-exFATPortableLegacyWinXPto7
Publisher=USB Pen Drive Linux & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/yumi-exfat-portable
Category=Utilities
Description=Multiboot USB creator with exFAT support
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.2.0
DisplayVersion=1.0.2.0

[Control]
Icons=1
Start=YUMI-exFATPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\YUMI-exFAT\YUMI-exFAT.exe
